<!DOCTYPE html>
<html lang="de">
  <head>
    <title>
      Rail2X - Smart Services
    </title>
    <meta charset="utf-8">
    <link rel="canonical"
          href="https://rail2x.berlin">
    <meta name="viewport"
          content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet"
          href="css/bootstrap.min.css">
    <script src="js/jquery-3.2.1.min.js"></script>
    <script src="js/scrolling.js"></script>
    <link rel="stylesheet"
          href="css/style.css">
    <link rel="icon"
          type="image/png"
          href="img/favicon.png">
  </head>
  <body id="top">
    <nav class="navbar navbar-toggleable navbar-expand-md navbar-light
     fixed-top">
      <div class="container-fluid">
        <div class="navbar-header">
          <a class="navbar-brand"
               href="index.html#top"><img src="img/logo.svg"
               alt="Rail2X"></a>
        </div>
        <div class="collapse navbar-collapse"
             id="top-navbar">
          <ul class="nav navbar-nav ml-auto">
            <li class="nav-item">
              <a class="nav-link"
                  href="index.html#top">Projekt</a>
            </li>
            <li class="nav-item">
              <a class="nav-link"
                  href="index.html#konsortium">Konsortium</a>
            </li>
            <li class="nav-item">
              <a class="nav-link"
                  href="index.html#begleitforschung">Begleitforschung</a>
            </li>
            <li class="nav-item">
              <a class="nav-link"
                  href="index.html#publikationen">Publikationen</a>
            </li>
            <li class="nav-item">
              <a class="nav-link"
                  href="index.html#aktuelles">Verweise</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
    <div class="container">
      <div class="video-wrapper">
        <iframe class="video"
             src=
        "https://player.vimeo.com/video/413134359?color=CB4B16&title=0&byline=0&portrait=0"
             class="c1"
             frameborder="0"
             allowfullscreen></iframe>
      </div>
    </div>
    <div id="projekt"
         class="container">
      <h1>
        Projekt
      </h1>
      <p>
        "Rail2X - Smart Services" ist ein Projekt im Rahmen des <a href=
        "https://www.bmvi.de/SharedDocs/DE/Artikel/DG/mfund-projekte/anwendungen-car2x-technologie-im-bahnverkehr-rail2x-smart-services.html">
        mFund</a>. Die Verfügbarkeit von Daten ist von zentraler Bedeutung
        für eine sichere, effiziente und bedarfsgerechte Mobilität. In der
        Automobiltechnik werden daher derzeit Standards für die Car2Car-
        sowie Car2X-Kommunikation definiert. Car2X ermöglicht eine
        verbesserte Kommunikation der Fahrzeuge untereinander oder
        zwischen Fahrzeug und Infrastruktur. Durch den Einsatz im
        Automobilbereich ist zu erwarten,dass standardisierte
        Kommunikationskomponenten in Kürze in großer Stückzahl zu
        niedrigen Kosten produziert werden. Auf dieser Basis werden im
        Projekt Rail2X Anwendungen im Bereich des öffentlichen Verkehrs
        beispielhaft realisiert und demonstriert. Im Use Case 1 "Service
        und Diagnose" wird gezeigt, wie die Instandhaltung mittels
        aktueller Daten verbessert werden kann. Die Steigerung von
        Verkehrssicherheit und -effizienz steht im Use Case 2
        "Anrufschranke" im Fokus. Die Steigerung der Attraktivität des
        Bahnfahrens wird im Use Case 3 "Bedarfshalt" adressiert. Der
        erstmalige, großflächige Aufbau eines Testfelds für
        Rail2X-Anwendungen kann als Alleinstellungsmerkmal angesehen
        werden. Die Mischung aus Industrieunternehmen,
        Forschungseinrichtungen sowie kleineren Mittelstandsunternehmen
        führt zu einer ausgezeichneten Expertise in der Projektthematik.
      </p>
      <h2>
        Gesamtziel des Vorhabens
      </h2>
      <p>
        Das Ziel des Vorhabens ist in erster Linie die Spezifikation und
        der Bau eines integrierten Rail2X-Demonstrators, der eine
        Basis-Funktionalität umsetzt, sowie die Erprobung in einem
        aufzubauenden Testfeld bei der Erzgebirgsbahn in Sachsen. Durch
        weitgehenden Einsatz bzw. Anpassung von Standard-Komponenten aus
        der Automobiltechnik wird die Wirtschaftlichkeit und Effektivität
        des Regionalverkehrs erhöht.
      </p>Folgende Use Cases sind geplant:
      <ol class="usecase">
        <li>Informationsaustausch Zug ↔ Infrastrukturanlagen (neue Form
        der zustandsorientierten Instandhaltung, preiswerte Erfassung von
        Infrastruktur-Instandhaltungsbedarf)
        </li>
        <li>Informationsaustausch Kfz ↔ Bahnübergang (BÜ) (Erhöhung der
        Sicherheit am BÜ, Erhalten des Prinzips Anrufschranke)
        </li>
        <li>Informationsaustausch Zug ↔ Station (Bedarfshalt-Information
        von Station an Zug, Erhaltung von Bedarfshalten durch preiswertere
        Informationsübertragung)
        </li>
      </ol>
      <p>
        Das Gesamtziel des Vorhabens ist es, zu zeigen, dass mit offenen
        Daten (wie sie z. B. von der mCloud bereitgestellt werden)
        verbesserte Dienstleistungen und Services angeboten werden können.
        Unter Nutzung von Car2X-Techniken können angereicherte, veredelte
        Daten zur Verfügung gestellt werden.
      </p>
    </div>
    <div id="abschluss" class="container">
      <h1>
        Projektabschluss
      </h1>
      Eindrücke vom erfolgreichen Projektabschluss 2019:<br>
        <div class="video-wrapper">
          <iframe class="video"
               src=
          "https://player.vimeo.com/video/506144732?title=0&byline=0&portrait=0"
               frameborder="0"
               allowfullscreen></iframe>
        </div>
    </div>
    <div id="konsortium"
         class="container">
      <h1>
        Konsortium
      </h1>
      <p>
        Für die Umsetzung von Rail2X wurde ein Konsortium aus drei
        Wirtschaftsunternehmen und zwei Forschungseinrichtung gegründet.
      </p>
      <ul class="partner">
        <li>
          <a href="https://www.dbsystel.de/">DB Systel GmbH</a>
          (Konsortialführer)
        </li>
        <li>
          <a href="https://www.siemens.com/">Siemens AG</a>
        </li>
        <li>
          <a href="https://www.dcl.hpi.uni-potsdam.de/">Fachgebiet
          Betriebssysteme und Middleware, Hasso-Plattner-Institut für
          Digital Engineering gGmbH</a>
        </li>
        <li>
          <a href="http://www.dlr.de/">Institut für Verkehrssystemtechnik,
          Deutsches Zentrum für Luft- und Raumfahrt e.V.</a>
        </li>
        <li>
          <a href="http://www.drallesystem.de/">DRALLE
          Systementwicklungen</a>
        </li>
      </ul>
    </div>
    <div id="begleitforschung"
         class="container">
      <h1>
        Begleitforschung
      </h1>Die Forschungsinitiative mFUND ist das Startkapital für
      datenbasierte Ideen rund um die Mobilität 4.0. Ziel ist es, durch
      Fördermittel, Daten, Vernetzung und unterschiedliche
      Veranstaltungsformate eine ideale Umsetzung dieser Ideen zu
      ermöglichen.<br>
      <br>
      Ein Baustein dafür ist die Begleitforschung, welche den Erfolg des
      mFUND durch Veranstaltungen und Studien unterstützt. Sie bietet die
      Möglichkeit zum Austausch und Wissenstransfer zwischen den Projekten
      und zur Diskussion mit der interessierten Öffentlichkeit.<br>
      <br>
      Die Begleitforschungsaktivitäten für den mFUND werden von
      unterschiedlichen Instituten durchgeführt.
    </div>
    <div id="publikationen"
         class="container">
      <h1>
        Publikationen
      </h1>
      Daniel Richter, Jossekin Beilharz, Lukas Pirl, Christian Werling,
      Prof. Dr. Andreas Polze: <a href=
      "https://scholarspace.manoa.hawaii.edu/bitstream/10125/60190/0750.pdf">
      "Performance of Real-Time Wireless Communication for Railway
      Environments with IEEE 802.11p"</a>, Proceedings of the 52th Hawaii
      International Conference on System Sciences, Jan 8-11 2019, Grand
      Wailea, Maui.<br>
      <br>
      Stefanie Schöne, Michael Meyer zu Hörste: "Application of
      Vehicle-to-X communication for railway solutions on the example of a
      concept for a request stop solution", <a href=
      "https://elib.dlr.de/127753/">https://elib.dlr.de/127753/</a>, 13th
      ITS European Congress, Jun 3-6 2019, Brainport Eindhoven, the
      Netherlands.<br>
      <br>
      Michael Meyer zu Hörste, Ingo Schwarzer, Said Weiß-Saoumi, Lucas
      Schubert: "Using a rolling stock with a mid-range wireless
      technology to collect service and diagnose data in areas with no
      mobile signal coverage", accepted at WCRR 2019, Oct 29 - Nov 11
      2019, Tokyo, Japan<br>
      <br>
      Lucas Schubert, Jakob Erdmann, Eric Melde: "Using big data
      technologies to process operational events from field units as well
      as large scale railway network simulations", accepted at WCRR 2019,
      Oct 29 - Nov 11 2019, Tokyo, Japan<br>
      <br>
      Miriam Grünhäuser, Roman Hauck, Christian Meirich, Lucas Andreas
      Schubert: "Rail2X: Der Einsatz von V2X-Technologie im
      Eisenbahnbereich", <a href=
      "https://elib.dlr.de/127084/">https://elib.dlr.de/127084/</a>,
      SIGNAL + DRAHT (113), pp. 53-59. DVV Media Group. ISSN 0037-4997<br>
      <br>
      Arne Boockmeyer, Jossekin Beilharz, Lukas Pirl, Prof. Dr. Andreas
      Polze: <a href=
      "https://ieeexplore.ieee.org/document/8759362">"Hatebefi: Hybrid
      Applications Testbed for Fault Injection"</a>, Proceedings of the
      2019 IEEE 22nd International Symposium on Real-Time Distributed
      Computing (ISORC), pp. 97-98, May 7 - 9 2019, Valencia, Spain<br>
      <br>
      Slawa Lang: <a href=
      "resources/Rail2X_and_ITS_Security_-_SmS_2019.pdf">"Rail2X and ITS
      Security"</a>, <a href=
      "https://www.hanser-tagungen.de/safety">Safety meets Security</a>
      2019, November 7th 2019, Stuttgart-Fellbach, Germany<br>
      <br>
      Slawa Lang: <a href=
      "resources/Rail2X_und_ITS_Security_-_SiT_2019.pdf">"Rail2X and ITS
      Security"</a>, <a href=
      "https://www.tu-braunschweig.de/Medien-DB/nff/Flyer/ankuendigungstext_sit2019.pdf">
      Safety in Transportation 2019: Digitalisierung und Safety</a>,
      November 27th - 28th 2019, Braunschweig, Germany<br>
      <br>
      HPI: <a href=
      "https://gitlab.com/hpi-potsdam/osm/g5-on-linux">Quelltext und
      Dokumentation zu ETSI ITS-G5 auf Linux</a><br>
      (u. a. GeoNetworking-Protokoll, Treiber-Anpassungen für
      Unterstützung von IEEE 802.11p)
    </div>
    <div id="aktuelles"
         class="container">
      <h1>
        Verweise
      </h1>
      <ul>
        <li>Rail2X ist ein zentrales Thema auf der <a href=
        "https://osm.hpi.de/drss/2019/">Digital Rail Summer School 2019</a>
        </li>
        <li>Vorstellung des Rail2X-Projektes bei der
        Auftaktveranstaltung zum Smart Rail Connectivity Campus in
        Annaberg-Buchholz 2018
        <ul>
          <li>
            <a href=
            "resources/Poster%20Fault%20Injection-Driven%20Development.pdf"
            >Poster Fault Injection-Driven Development</a>
          </li>
          <li>
            <a href="resources/OnePager%20HPI.pdf">OnePager HPI</a>
          </li>
          <li>
            Zugfahrt in die Zukunft:
            <a href=
            "https://www.so-geht-saechsisch.de/arbeiten-und-erfinden/forscherdrang/zugfahrt-in-die-zukunft-forschungscampus-revolutioniert-schienenverkehr-teil-1/"
                >Teil 1</a>,
            <a href=
            "https://www.so-geht-saechsisch.de/arbeiten-und-erfinden/forscherdrang/zugfahrt-in-die-zukunft-forschungscampus-revolutioniert-schienenverkehr-teil-2/"
                >Teil 2</a>
          </li>
        </ul>
        </li>
      </ul>
    </div>
    <nav class="footer navbar navbar-light navbar-expand fixed-bottom">
      <div class="collapse navbar-collapse container-fluid">
        <ul class="nav navbar-nav mr-auto">
          <li class="nav-item">
            <a class="nav-link"
                href="contact.html">Kontakt</a>
          </li>
          <li class="nav-item">
            <a class="nav-link"
                href="impressum.html">Impressum</a>
          </li>
        </ul>
      </div>
    </nav>
    <script src="js/popper.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="https://player.vimeo.com/api/player.js"></script>
  </body>
</html>
